RubyGems Navigation menu

Reverse dependencies for devise_date_restrictable Latest version of the following gems require devise_date_restrictable

Downloads insgesamt 2.479

Für diese Version 864

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: